body{
	font-family: ËÎÌå;
	background:#f9f9f9;
}
input,
select,
textarea{
	font-family: ËÎÌå;
}
.wrap{
	width: 1002px;
	margin: 0 auto;
	position: relative;
}










/*----------header----------*/
.header{

}
.logo {
	float:left;
}
.sear {
	float:right;
}
.sear >span {
	float:right;
	margin-right:15px;
}
.sear >span a {
	color:#494646;
	font-size:13px;
}
.sear >span a:hover {
	color:#b20108;
	text-decoration:none;
	}
.sear .inp {
	position:relative;
}
.sear .inp >input {
	color:#b0b0b0;
	font-size:13px;
	width:170px;
	height:20px;
	border:1px solid #b0b0b0;
	border-radius:10px;
	padding:0px 15px;
	
}
.sear .inp a >img {
	position:absolute;
	right:6px;
	top:4px;
}
.nav {
	height:36px;
	line-height:36px;
	background:url(/templets/sxys/img/img_nav_bg.jpg) repeat-x;
	text-align:center;
	padding-left:160px;
	position: relative;
	z-index: 1;
}
.nav li {
	float:left;
	width:140px;
	background:url(/templets/sxys/img/img_nav_cut.jpg) no-repeat left center;
	position:relative;
	height: 36px;
}
.nav li >i{
	display: inline-block;
	width: 9px;
	height: 5px;
	background: url(/templets/sxys/img/img_ind05.png);
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -4.5px;
	display: none;
}
.nav li:hover >i{
	display: block;
}
.nav li >img {
	position:absolute;
	right:-2px;
	top:0;
}

.nav li >a {
	color:#FFF;
	font-size:14px;
}
.nav li >a:hover {
	color:#ffff00;
	text-decoration:none;
}
.tup {
	position:relative;
}
.tup ul {
	position:absolute;
	right:16px;
	bottom:10px;
}
.tup li {
	float:left;
	margin-left:7px;
}
.menuer{
	height: 22px;
	background: #f9f9f9;
	border-bottom: 1px solid #b20108;
	position: absolute;
	top: 36px;
	left: 0;
	display: none;
}
li:hover .menuer{
	display: block;
}
.menuer p{
	height: 22px;
	border-left: 1px solid #b20108;
}
.menuer p a{
	display: inline-block;
	padding: 0 12px;
	line-height: 22px;
	color: #b20108;
	border-right: 1px solid #b20108;
	float: left;
}
.menuer p a:hover,
.menuer p a.on{
	text-decoration: none;
	color: #ffffff;
	background: #b20108;
}








/*----------mainer----------*/
.mainer{
}
.mainer .wrap {
	border:1px solid #d7d7d7;
	border-top:none;
	border-bottom:none;
	}









/*----------footer----------*/
.footer{
	position:relative;
}
.fy_fo {
	height:4px;
	background:url(/templets/sxys/img/img_ind_fo01.png) repeat-x center;
	position:relative;
	color:#333333;
	font-size:13px;
	margin:0 auto;
	border:1px solid #d7d7d7;
	border-top:none;
	border-bottom:none;
	width:1003px;
	position:relative;
	left:-1px;
}
.fy_fo .dw {
	position:absolute;
	left:50%;
	top:-13px;
	margin-left:-170px;
}
.fy_fo >p {
	text-align:center;
	position:relative;
}
.fy_fo >p i {
	color:#a90408;
	font-style:normal;
}
.fy_fo >p img {
	position:absolute;
	left:180px;
	top:-35px;
}
.fy_fo .sm {
	margin-left:380px;
}
.fy_fo .sm img {
	margin-left:20px;

}
.fy_fo .sm li {
	float:left;
}
.fy_fo .sm li >a {
	color:#333333;
}
.fy_fo .sm li >a:hover {
	text-decoration:none;
	color:#b20108;
	}





/*----------custom----------*/
.focusbox.t1{
	position: relative;
	height: 215px;
}
.focusbox.t1 .img{
	width: 100%;
	height: 100%;
	background: none no-repeat top center;
}
.focusbox.t1 p.p1{
	position: absolute;
	width: 100%;
	bottom: 10px;
	right: 15px;
	text-align: right;
}
.focusbox.t1 p.p1 span{
	display: inline-block;
}
.focusbox.t1 p.p1 span a{
	width: 14px;
	height: 14px;
	display: inline-block;
	float: left;
	margin: 0 3px;
	background: url(/templets/sxys/img/img_ind04.jpg);
}
.focusbox.t1 p.p1 span a:hover,
.focusbox.t1 p.p1 span a.current{
	background: url(/templets/sxys/img/img_ind03.jpg);
}
.focusbox.t2{
	position: relative;
	height: 175px;
}
.focusbox.t2 .img{
	width: 100%;
	height: 100%;
	background: none no-repeat top center;
}
.focusbox.t2 p.p1{
	position: absolute;
	width: 100%;
	bottom: -10px;
	left: 0;
	height: 10px;
	line-height: 10px;
	text-indent: 0;
}
.focusbox.t2 p.p1 span{
	display: inline-block;
}
.focusbox.t2 p.p1 span a{
	width: 104px;
	height: 10px;
	display: inline-block;
	float: left;
	margin-right: 1px;
	background: url(/templets/sxys/img/img_ind10.jpg);
}
.focusbox.t2 p.p1 span a.lc{
	margin-right: 0;
	width: 105px;
}
.focusbox.t2 p.p1 span a:hover,
.focusbox.t2 p.p1 span a.current{
	background: url(/templets/sxys/img/img_ind09.jpg);
}
.scrollup{
	position: relative;
	overflow: hidden;
	height: 210px;
}
.scrollup ul{
	position: relative;
	top: 0;
}

.imgsilder{
	position: relative;
	height: 157px;
}
.imgsilder a.narrow{
	width: 14px;
	height: 90px;
	background: none no-repeat center center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -45px;
}
.imgsilder a.narrow:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
}
.imgsilder a.narrow.prev{
	left: -23px;
}
.imgsilder a.narrow.next{
	right: -23px;
}
.imgsilder .imgs{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.imgsilder .imgs .wrap{
	position: relative;
	left: 0;
}
.imgsilder .imgs .wrap .img{
	width: 174px;
	float: left;
	margin-left: 15px;
}